[][src]Function compiled_stdlib::use_compiled

pub fn use_compiled() -> bool

A predicate detailing whether the compiled versions of scripts and the stdlib should be used or not. The default is that the compiled versions of the stdlib and transaction scripts should be used.